local fn = _gn(0xEDE8AC7C5108FB1D)
--- GET_SHAPE_TEST_RESULT
-- @param rayHandle :
-- @param hit :
-- @param endCoords :
-- @param surfaceNormal :
-- @param entityHit :
function Global.GetShapeTestResult(rayHandle)
	return _in2(fn, rayHandle, _i --[[ actually bool ]], _v, _v, _i, _ri)
end
